body {
/*
    margin-right: 12em;  16em
    margin-right: 214px; google-ads 200x200
*/
    margin-right: 170px; 
    }
#ukazatel {
/*  width: 11em; */
/*  width: 204px; google-ads 200x200 */
    width: 160px; 
    max-width:25%;
    position:fixed;
    right:0;
    top:0;
    bottom:0;
    overflow: auto;
    padding:  1px;
    padding-top:  3px;
    /*zborder-left: 1px solid;*/

    background: url(
        "/kartinki/perde-sveteshto2-vert.jpg"
        ) repeat;
    background-size: auto 100%;
    background-position: -20px top;
    }
#ukazatel_dryzhka {    
    cursor:pointer;
    }
#ukazatel img { 
    display: block;
    width: 90%; 
    max-width: 180px; 
    margin: auto; 
    }
.ukazatelt {
    padding-top: 0;
    margin-top: 0;
    font-size: 90%;
    line-height: 1.5;
    text-align: center;
    text-indent: 0;
    }
#ukazatel p {
    padding-top: 0.2em;
    font-size: 90%;
    line-height: 1.3;
    text-align: center;
    text-indent: 0;
    }
#ukazatel hr {
    width:75% 
    }
#ukazatel input {
    font-size: 80%;
    padding-left: 0;
    padding-right: 0;
    }
#ggsea_text { 
    width: 95%;
    float:right;
    } 
/* vim:ts=4:sw=4:expandtab
*/
